.imGraiSYomRnsoXidaXBaw {   width: 900px;   height: 42px;   max-width: 100%;   background: #000000;   display: flex;   justify-content: space-between;   align-items: center;   text-decoration: none !important;  font-size: 20px;  color: #ffffff !important;   font-family: arial, sans-serif;   overflow: hidden; }    .iHTMadchXlPRstpGdoMqRT:hover span {   display: none; }  .iHTMadchXlPRstpGdoMqRT:hover span:nth-child(2) {   display: block; }  .iHTMadchXlPRstpGdoMqRT {   display: flex;   align-items: center;   color: #ffffff; }    .iHTMadchXlPRstpGdoMqRT span {  }  .iHTMadchXlPRstpGdoMqRT span:nth-child(2) {   display: none; }  .GeopRFaeiFEWfjayvoPejo {   display: flex;   background: #E2AE24;   height: 44px;   align-items: center;  justify-content: center;   padding: 0 1em 0 2em;   position: relative;   z-index: 2; }    .GeopRFaeiFEWfjayvoPejo:after {   position: absolute;   right: 100%;   top: 50%;   content: "";   width: 32px;   height: 32px;   background: #000000;   border-radius: 0em ;   transform: translate(50%, -50%) rotate(45deg);   z-index: -1; }    .GeopRFaeiFEWfjayvoPejo > span {   margin-right: 0em;   font-weight: 600;   font-size: 16px;   letter-spacing: 0.5px;   margin-top: 0.1em; }  @media (max-width: 725px)  .iHTMadchXlPRstpGdoMqRT {     margin-left: 1em;   } }   @media (max-width: 550px) {   .GeopRFaeiFEWfjayvoPejo span span {     display: none;   } }  @media (max-width: 465px) {   .GeopRFaeiFEWfjayvoPejo {     display: none;   }   .imGraiSYomRnsoXidaXBaw {     justify-content: center;   } }
.faucetly-ad {
    display: inline-block;
    position: relative;
    width: 900px;
    max-width: 900px;
    min-width: 900px; 
    height: 42px;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    max-height: 42px;
    background: black;
    text-align: center;
    border-radius: 0px 0px 7px 7px;
    line-height: 42px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 600; 
    background: #353535;
    background: -moz-linear-gradient(left, #353535 0%, #7822b4 100%);
    background: -webkit-linear-gradient(left, #353535 0%,#7822b4 100%);
    background: linear-gradient(to right, #353535 0%,#7822b4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#353535', endColorstr='#7822b4',GradientType=1 );
}

.faucetly-link {
    position: absolute;
    width: 100%;
    height: 42px;
    left: 0;
    top: 0;
    z-index: 10;
}

.faucetly-logobox {
    display: inline-block;
    position: relative;
    left: 0;
    height: 42px;
    float: left;
    padding-left: 10px;
}

.faucetly-logobox:after, .faucetly-logobox:before {
    left: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.faucetly-logobox:after {
    border-color: rgba(136, 183, 213, 0);
    border-left-color: #3f3346;
    border-width: 30px;
    margin-top: -30px;
}

.faucetly-logobox:before {
    border-color: rgba(194, 225, 245, 0);
    border-left-color: #fff;
    border-width: 36px;
    margin-top: -36px;
    transition: border-left-color 0.1s ease-out;
    -o-transition: border-left-color 0.1s ease-out;
    -moz-transition: border-left-color 0.1s ease-out;
    -webkit-transition: border-left-color 0.1s ease-out;
}

.faucetly-ad:hover .faucetly-logobox:before {
    border-left-color: #ff940a;
}

.faucetly-logo {
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAIgAAAAoCAMAAAASeEKOAAAAQlBMVEUAAAD///////////////////////////////////////////////////////////////////////////////////8IX9KGAAAAFXRSTlMACfF5JunT32ecq5BEXBeFTro6wzH0DxerAAADlklEQVRYw82X7bKcIAyGTfgGUdTt/d9qIcmKp9qdOj0d+/aHNCTkmRBgzyCCdY7WrcPTGu2PKhyHh6V+kMzTILlC/A8VASsc5uEeyUgcHoZ/L8i+/vtNJkUg6btTVl1YWy7Ul/5DIpDcht+nMc1zGs/pXDsUVyBzSNwiS0rpG3tkbmvON0DMjy7034Uh+61ugLgjSH4O5Loi8EftcnLiuA6Cd0DiFrkoNi5bay6do3XG2MWT+6qqpOnWWal5pfW0WppTzNMgmkq0xrhNadgrsngl8vAVhIzAJppvo0Qgsi3eHAskkwl6AyqKxbeTk7hi9zAFDHKUm76C0CyvOrWhaaNwAPFfwn1Njh1ECQik7iL198e84Qxi4QxioF8ttoNQcbSjtZe40TpOX4IILSJ/6maNhtNZNnkBQffWdgHiPoB4clgBYHW8OWcQeZtMgUnxDTRAFAvohUYgpwZ2DTcqQkOk1hAmTFcghepAmz5SqNa4v93QSNCfju9NEB9DiJSC+yBegaTDpRnRGMyFfUkFaXwA0U23QESgX2MO+FuQrX3kNdCljFkHmtCvpuJo3Q4yLT8QLdwGKXPcnCGMEwj7Wd6ZLqDGcNaRaF04gpDhJshqheEDCLUxHEGoRkc5/Zcgq5OVTFD4EeRckaPM669A5BhizJp+t33uERZUcViZdNdwArl1j2jbnz5/AJk5JDBI5A8ph5SCllId9ecVmS5AVlMHG0dQOjmGESjCMUHudzYYqs5KFjlHPmdfDnHakbtugjcIxY1S5zPIyHD98Yi8Q5gJDRlk4imoaBRqORcm6RdEDENBKS6ENgjTYqvKICAbBWpOdFUReT11QjJGyYpLCpZNSl5ktCk4MpUBEjv5oiyN9ACOBlukMByZNb9BMvf0wtPnHtl4fj/CETjr4ZVT3EpdAcTSpX59xxf26CBwCLh+9PZZ997kPcQWApFTLsLmcrTsP8wS7hYHv4J0dFR2BzFVmLlzHDLGPNpqDa0RIps2vaIxnEVHw6tYVT3Y4lBMeWApKbtpr9erLecy0Ee3gGAR0Vg/mDeIHquK5uiXTyEk/xqgWV9y61dThmEqux+MKsUwZ/6fRFa3oEq/6nRua6mVA5qmgT51qQnqdM7VW+6Rs6DqbLv0+2w6W7p5s7bW4niPPCTTk2c+ng9p6b9ODZ+zh+T55I9rRrl4HtLkThfPQyr49U58TsUd/yJ7UuCjdcYtii6en9YNenUPmKuPAAAAAElFTkSuQmCC');
    display: inline-block;
    height: 32px;
    width: 110px;
    background-size: 110px;    
    top: 8px;
    position: relative;
    float: left;    
    transition: height 0.1s ease-out, width 0.1s ease-out, background-size 0.1s ease-out, top 0.01s ease-out;
    -o-transition: height 0.1s ease-out, width 0.1s ease-out, background-size 0.1s ease-out, top 0.01s ease-out;
    -moz-transition: height 0.1s ease-out, width 0.1s ease-out, background-size 0.1s ease-out, top 0.01s ease-out;
    -webkit-transition: height 0.1s ease-out, width 0.1s ease-out, background-size 0.1s ease-out, top 0.01s ease-out;
}

.faucetly-ad:hover .faucetly-logo {
    height: 35px;
    width: 120px;
    top: 6px;
    background-size: 120px;
}

.faucetly-slogan-1 {
    display: inline-block;
    position: relative;
    color: #fff;
    margin: 0 auto;
    font-size: 26px;
    text-shadow: 2px 2px 1px #000;
}

.faucetly-action-button {
    display: inline-block;
    position: relative;
    color: #fff;
    float: right;    
    background: #353535;
    background: -moz-linear-gradient(left, #353535 0%, #7822b4 100%);
    background: -webkit-linear-gradient(left, #353535 0%,#7822b4 100%);
    background: linear-gradient(to right, #353535 0%,#7822b4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#353535', endColorstr='#7822b4',GradientType=1 );
    padding-right: 10px;
    border-radius: 4px;
    height: 42px;
    line-height: 42px;   
    transition: height 0.1s ease-out, top 0.1s ease-out, line-height 0.1s ease-out, width 0.1s ease-out;
    -o-transition: height 0.1s ease-out, top 0.1s ease-out, line-height 0.1s ease-out, width 0.1s ease-out;
    -moz-transition: height 0.1s ease-out, top 0.1s ease-out, line-height 0.1s ease-out, width 0.1s ease-out;
    -webkit-transition: height 0.1s ease-out, top 0.1s ease-out, line-height 0.1s ease-out, width 0.1s ease-out;
}

.faucetly-action-button:after, .faucetly-action-button:before {
    right: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}
.faucetly-action-button:after {
    border-color: rgba(136, 183, 213, 0);
    border-right-color: #353535;
    border-width: 30px;
    margin-top: -30px;
}
.faucetly-action-button:before {
    border-color: rgba(194, 225, 245, 0);
    border-right-color: #ffffff;
    border-width: 36px;
    margin-top: -36px;
    transition: border-right-color 0.1s ease-out;
    -o-transition: border-right-color 0.1s ease-out;
    -moz-transition: border-right-color 0.1s ease-out;
    -webkit-transition: border-right-color 0.1s ease-out;
}

.faucetly-action-text {
    text-transform: uppercase;
    font-family: "Arial Black", Gadget, sans-serif;
    color: #ff940a;
    font-size: 15px;
    transition: font-size 0.1s ease-out, color 0.1s ease-out;
    -o-transition: font-size 0.1s ease-out, color 0.1s ease-out;
    -moz-transition: font-size 0.1s ease-out, color 0.1s ease-out;
    -webkit-transition: font-size 0.1s ease-out, color 0.1s ease-out;
}

.faucetly-color-2 {
    color: #ff940a;
}

.faucetly-text-left {   
    transition: font-size 0.1s ease-out, color 0.1s ease-out;
    -o-transition: font-size 0.1s ease-out, color 0.1s ease-out;
    -moz-transition: font-size 0.1s ease-out, color 0.1s ease-out;
    -webkit-transition: font-size 0.1s ease-out, color 0.1s ease-out;
    transition-delay: 0s;
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -o-transition-delay: 0s;
}
.faucetly-text-middle { 
    transition: font-size 0.1s ease-out, color 0.1s ease-out;
    -o-transition: font-size 0.1s ease-out, color 0.1s ease-out;
    -moz-transition: font-size 0.1s ease-out, color 0.1s ease-out;
    -webkit-transition: font-size 0.1s ease-out, color 0.1s ease-out;
    transition-delay: 0.1s;
    -webkit-transition-delay: 0.1s;
    -moz-transition-delay: 0.1s;
    -o-transition-delay: 0.1s;
}
.faucetly-text-right {  
    transition: font-size 0.1s ease-out, color 0.1s ease-out;
    -o-transition: font-size 0.1s ease-out, color 0.1s ease-out;
    -moz-transition: font-size 0.1s ease-out, color 0.1s ease-out;
    -webkit-transition: font-size 0.1s ease-out, color 0.1s ease-out;
    transition-delay: 0.1s;
    -webkit-transition-delay: 0.1s;
    -moz-transition-delay: 0.1s;
    -o-transition-delay: 0.1s;
}

.faucetly-ad:hover .faucetly-text-left {
    font-size: 30px;
    color: #ff940a;
}

.faucetly-ad:hover .faucetly-text-middle {
    font-size: 30px;
    color: #fff;
}

.faucetly-ad:hover .faucetly-text-right {
    font-size: 30px;
    color: #ff940a;
}

.faucetly-ad:hover .faucetly-action-text {
    font-size: 20px;
    color: #fff;
}

.faucetly-ad:hover .faucetly-action-button:before {
    border-right-color: #ff940a;
}
